﻿@model IEnumerable<ExcelExport.Data.Data>

@{
    ViewData["Title"] = "Index";
}

<h4>Все данные</h4>

<table class="table">
    <thead>
    <tr>
        <th>
            Фамилия и имя:
        </th>
        <th>
            Дата рождения:
        </th>
        <th>
            Телефон:
        </th>
        <th>
            Адрес:
        </th>
        <th>
            ИНН:
        </th>
        <th></th>
    </tr>
    </thead>
    <tbody>
    @foreach (var item in Model) {
        <tr>
            <td>
                @Html.DisplayFor(modelItem => item.Name)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.BirthDate)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Phone)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.Address)
            </td>
            <td>
                @Html.DisplayFor(modelItem => item.SocialNumber)
            </td>
        </tr>
    }
    </tbody>
</table>
<table>
    <tr>
        <td>
            <div>
                <a href="@Url.RouteUrl("Default", new {controller = "Home", action = "Export"})">
                    <h4>Экспортировать данные согласно ТЗ</h4>
                </a>
            </div>
        </td>
    </tr>
</table>